/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* PAGE */
@font-face {
    font-family: "LeagueGothic";
    font-weight: 400;
    src: url("/fonts/League_Gothic.otf");
}
body {
	position:relative;
	margin:0;
	padding:0;
	background: #ffffff url(/images/bg-free-training.jpg) no-repeat center top;
	min-height: 700px;
}
#wrapper {
	margin:0 auto;
	padding:120px 0 0;
	height: 1080px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
}
#box-container {
	width: 100%;
	margin: auto;
	position: fixed;
}
#box {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 0 9px #000;
    -moz-box-shadow: 1px 0 9px #000;
    -webkit-box-shadow: 1px 0 9px #000;
    margin: auto;
    /*width: 540px;*/
    width: 710px;
}
.form-text {
	font-family: "LeagueGothic",Arial,Helvetica,sans-serif;
	font-size: 47px;
    line-height: 50px;
    text-align: center;
    padding-bottom: 10px;
}
#inner_box {
	padding: 16px;	
}
.small-text {
	text-align: center;
	font:11px Arial, Helvetica, sans-serif;
	color:#a0a0a0;
}
#form {
    margin: auto;
    padding: 16px;	
    text-align: center;
}
.form-skin {
    margin: auto;
    padding: 4px 4px 5px;
    width: 415px;
	background: #444444;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* INNER FORM STYLE */
input.infusion-field-input,
.form input[type=text] {
	/*background:#fff url(img/cont.png) repeat-x;*/
	border: 1px solid #FFFFFF;
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#888;
	/*line-height:18px;*/
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
	box-shadow:0px 1px 3px rgba(0,0,0,0.3) inset;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:270px;
	padding:12px 6px;
}

input.infusion-field-input:hover,input.infusion-field-input:focus {
	color:#555;
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,0.5) inset;
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.5) inset;
	box-shadow:0px 1px 3px rgba(0,0,0,0.5) inset;
}
input.submit {
	text-decoration:none; text-align:center; 
	padding:10px 16px 12px; 
	border:none; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px; 
	border-radius: 3px; 
	font:14px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#fff; 
	background: rgb(0,184,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,184,227,1) 0%, rgba(0,136,208,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,184,227,1)), color-stop(100%,rgba(0,136,208,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,136,208,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,136,208,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,136,208,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,184,227,1) 0%,rgba(0,136,208,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8e3', endColorstr='#0088d0',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:inset 0,0px 1,1px 1,1px #89DCED,#89DCED;
	-moz-box-shadow:inset 0px 1px 1px #89DCED;
	box-shadow:inset 0px 1px 1px #89DCED;
	text-shadow: 0px 1px 0px #003a59;
}
input.submit:hover {
	padding:10px 16px 12px; 
	border:none; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px; 
	border-radius: 3px; 
	font:14px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#ffffff; 
	background: rgb(0,184,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,184,227,1) 0%, rgba(0,108,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,184,227,1)), color-stop(100%,rgba(0,108,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,108,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,108,175,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,184,227,1) 0%,rgba(0,108,175,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,184,227,1) 0%,rgba(0,108,175,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8e3', endColorstr='#006caf',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:inset 0px 1px 1px #89DCED;
	box-shadow:inset 0px 1px 1px #89DCED;  

	text-shadow: 0px 1px 0px #003a59; 
	filter: dropshadow(color=#003a59, offx=0, offy=-1);
}
input.submit {
	font-size:14px;
	cursor:pointer;
}
.form input[type=text] {

}

.arrow {
    bottom: 112px;
    height: 72px;
    margin-left: -6px;
    position: absolute;
    width: 62px;
	background: url(/images/training-arrow.png) no-repeat center top;
}
.bonus {
	margin: auto;
	width: 513px;
	height: 70px;
	padding-top: 10px;
}
}
.legal {
    color: #4f4f53;
    font-size: 11px;
    padding-bottom: 12px;
    padding-top: 15px;
}
.legal p {
    text-align: center;
    font-family: arial;
    font-size: 11px;
}
.legal a {
    color: #8c8c8c;
    text-decoration: none;
}
.legal a:hover {
    color: #808080;
    text-decoration: underline;
}